Credit notes
Raise a credit note
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/credit-notes" \ -H "Content-Type: application/json" \ -d '{ "external_id": "string", "invoice": "string", "kind": "full", "credit_date": "string" }'{ "object": "credit_note", "id": "string", "external_id": "string", "invoice_id": "string", "customer_id": "string", "kind": "full", "status": "draft", "dinero_credit_note_guid": "string", "dinero_credit_note_number": -9007199254740991, "issued_at": "string", "send_error": "string", "lines": [ { "id": "string", "invoice_line_id": "string", "amount": 0, "position": -9007199254740991 } ]}